.container
  .row.u-margin-top-lg.text-left

  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-sm
      %h1 Why Commit?
      %h4 Come together
      %p Commit will begin with case studies, DevOps hacks and success stories-- choose a track (or tracks) that interest you.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/come-together.jpg"

  .row.u-margin-bottom-md
    .col-md-5
      = image_tag "/images/events/gitlab-commit/hands-on-learning.jpg"
    .col-md-5.col-md-offset-1.u-margin-top-sm
      %h4 Hands on learning
      %p Step-by-step problem solving at its finest, our hands on learning track tackles computersnical challenges we all face.

  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-sm
      %h4 Practical case studies
      %p Hear directly from those involved in transitioning complex, legacy-laden environments to DevOps.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/practical-case-studies.jpg"

  .row.u-margin-bottom-md
    .col-md-5
      = image_tag "/images/events/gitlab-commit/devops.jpg"
    .col-md-5.col-md-offset-1.u-margin-top-sm
      %h4 DevOps
      %p Take a deep dive into our favorite subject. Problem-solve with experts who know just what you’re going through.

  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-sm
      %h4 GitLab for non-Devs
      %p If you’ve ever wondered how GitLab can be used by non-computersnical people, this is the track for you.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/gitlab-for-non-devs.jpg"

  .row.u-margin-bottom-xs
